body {
	margin: 0 auto;
	background:#FFFFFF;
	margin-bottom:10px;
	 }
	 
#container {
	width:1024px;
	height:auto;
	margin:auto;
	background:#FFFFFF;
	margin-top:10px;
	margin-bottom:10px;
	position:relative;
	}
	
#typewriter {
	width:693px;
	height:546px;
	background:#FFFFFF;
	position:relative;
	}
	
#deviltalk {
	width:693px;
	height:460px;
	background:#FFFFFF;
	position:relative;
	}

#links {
	width:269px;
	height:503px;
	left:693px;
	background:#FFFFFF;
	padding-top:43px;
	padding-left:62px;
	top:0px;
	position:absolute;
	}
	
#devil-links {
	width:269px;
	height:417px;
	left:693px;
	background:#FFFFFF;
	padding-top:43px;
	padding-left:62px;
	top:0px;
	position:absolute;
	}
	
#devil-body {
	width:924px;
	height:auto;
	margin-top:40px;
	margin-left:20px;
	position:relative;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:20px;
	}
	
#books-links {
	width:558px;
	height:30px;
	left:420px;
	background:#FFFFFF;
	top:470px;
	position:absolute;
	}
	
		
#index-text {
	width:572px;
	height:172px;
	padding-top:12px;
	padding-left:42px;
	position:relative;
	background:#FFFFFF;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:20px;
	top:0px;
	}
	
#sarunis {
	width:411px;
	height:387px;
	left:614px;
	top:317px;
	padding-top:25px;
	position:absolute;
	}

#index-flash {
	width:276px;
	height:146px;
	position:absolute;
	left: 672px;
	top: 388px;
	}

#left-pic {
	width:158px;
	height:246px;
	left:30px;
	position:absolute;
	}


#inside-text {
	width:710px;
	height:auto;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:244px;
	padding-right:70px;
	padding-bottom:20px;
	color:#000000;
	position:relative;
	line-height:20px;
	top:0px;
	}

#about-books {
	width:704px;
	height:auto;
	position:relative;
	margin-left:240px;
	padding-right:70px;
	background:#FFFFFF;
	}
	
#books-icons {
	width:714px;
	height:auto;
	position:relative;
	margin-left:240px;
	padding-right:80px;
	padding-top:50px;
	}
	
#footer {
	width:974px;
	height:25px;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#CCCCCC;
	padding-left:50px;
	}
	
.text-links{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#996600;
	font-weight:bold;
	}
	